## mathlibtools 1.1.0

=== debian/changelog ===
mathlibtools (1.1.0-1) unstable; urgency=medium

  * New upstream release (1.1.0)
  * Bump Standards-Version from 4.5.1 to 4.6.0.1 (no change required)

 -- Christopher Hoskin <mans0954@debian.org>  Sun, 19 Sep 2021 20:49:07 +0100

mathlibtools (1.0.0-3) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Christopher Hoskin <mans0954@debian.org>  Mon, 06 Sep 2021 19:32:54 +0100

mathlibtools (1.0.0-2) unstable; urgency=medium

  * Correct form for python-team Maintainer

 -- Christopher Hoskin <mans0954@debian.org>  Tue, 10 Aug 2021 20:59:21 +0100

mathlibtools (1.0.0-1) unstable; urgency=low

  * source package automatically created by stdeb 0.10.0
  * Add copyright
  * Set DEP-14 debian branch in gbp.conf
  * Update watch
  * Bump debhelper compat from 9 to 13
  * Add descriptions to control
  * Change section to math, rename as executable package
  * Remove white space from rules
  * Declare Rules-Requires-Root: no
  * Add upstream metadata
  * Bump Standards-Version from 3.9.6 to 4.5.1 (no change required)
  * Add elan as a Recommends
  * Add mathlibtools.egg-info to clean
  * Add VCS to control
  * Set Maintainer to python team
  * Initial release. (Closes: #991923: ITP: mathlibtools -- supporting
    tool for Lean mathlib)

 -- Christopher Hoskin <mans0954@debian.org>  Fri, 06 Aug 2021 08:05:31 +0100
