=== debian/control ===
Source: mathlibtools
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Christopher Hoskin <mans0954@debian.org>
Section: math
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all, debhelper-compat (= 13)
Standards-Version: 4.6.0.1
Homepage: https://github.com/leanprover-community/mathlib-tools
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/mathlibtools.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/mathlibtools

Package: mathlibtools
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: elan
Description: supporting tool for Lean mathlib
 mathlib-tools contains leanproject, a supporting tool for Lean mathlib. In
 conjunction with elan it allows a user to create, build, update and
 otherwise manage projects using the Lean 3 theorem prover and the mathlib
 library of mathematics and tactics.
