=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.10.0 at
# Thu, 05 Aug 2021 19:52:30 +0100
export PYBUILD_NAME=mathlibtools
%:
	dh $@ --with python3 --buildsystem=pybuild
