=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/mathlibtools-$1\.tar\.gz/ \
  https://github.com/leanprover-community/mathlib-tools/tags .*/v?(\d\S+)\.tar\.gz
