## mathlibtools 1.3.2

=== debian/changelog ===
mathlibtools (1.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * d/control: Bump standards version to 4.6.2 from 4.6.0.1.
               Add to Build-Depends for unittests (python3-pytest, python3-git,
                   python3-click, python3-requests, python3-tqdm, python3-toml,
                   python3-yaml, python3-atomicwrites, python3-github).
  * d/copyright: Update year to 2023 for debian/* files.
                 Add myself to copyright for debian/* files.
  * d/rules: Remove template comments.
             Run unittests.
  * d/tests/*: Add autopkgtest script to call source unittests.
  * d/salsa-ci.yml: Enable salsa-ci pipeline.

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Mon, 31 Jul 2023 18:56:49 +0300
