=== debian/control ===
--- 
+++ 
@@ -3,8 +3,20 @@
 Uploaders: Christopher Hoskin <mans0954@debian.org>
 Section: math
 Priority: optional
-Build-Depends: dh-python, python3-setuptools, python3-all, debhelper-compat (= 13)
-Standards-Version: 4.6.0.1
+Build-Depends: dh-python,
+               python3-setuptools,
+               python3-all,
+               debhelper-compat (= 13),
+               python3-pytest <!nocheck>,
+               python3-git,
+               python3-click,
+               python3-requests,
+               python3-tqdm,
+               python3-toml,
+               python3-yaml,
+               python3-atomicwrites <!nocheck>,
+               python3-github <!nocheck>
+Standards-Version: 4.6.2
 Homepage: https://github.com/leanprover-community/mathlib-tools
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/mathlibtools.git
