=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=mathlibtools
export PYBUILD_TEST_ARGS=--ignore=tests/test_functional.py

%:
	dh $@ --with python3 --buildsystem=pybuild
